.footer>.max>.pcOnly>div:nth-of-type(2) {
    margin-top: 30px;
}
.white{
    background: #FFFFFF;
}
.leftDubble{
    margin-bottom:10px;
    display: flex;
    align-items: center;
 }
.leftDubble > span {
    position: relative;
    line-height: 1.6;
    font-size:1.6rem;
    font-weight: bold;
    padding-left: 25px;
}
.leftDubble > span:before,
.leftDubble > span:after {
    height: 2px;
    content: '';
    position: absolute;
    margin-top: -1px;
    top: 50%;
}
.leftDubble > span::before {
    background-image: linear-gradient(-90deg, #ea002a 50%, #525b5c 50%, #525b5c);
    left: 0;
}
.leftDubble > span:before {
    width: 20px;
}

@media screen and (max-width: 768.9px) {
    .leftDubble > span {
        font-size:1.4rem;
        padding-left: 25px;
    }

}